/* Designed by Lovong on Ja 13th, 2009 */
@charset "utf-8";

*{
text-decoration:none;
}

body{
margin:0px;
margin-top:0px;
padding:0px;
font:12px Verdana, Tahoma, sans-serif;
color:#000;
}
ul{
list-style:none;
}
img{
border:0px;
}
a{
color:#105EAB;
}
a:hover{
color:#FF3300;
text-decoration:none;
}
#header,#pagefooter{
	/*border:#FF66FF 1px dotted;*/
/*margin:0 auto;*/
margin-left:4px;
	width:800px;
}
#container {
overflow:hidden;
margin-top:5px;
height:460px;
}
#content {
float:left;
width:573px;
/*position:relative;*/

}
#side {
float:left;
width:177px;
/*position:relative;*/
}
#pagefooter{;
text-align:center;
clear:both;
}
#pagefooter a{
line-height:30px;
font-size:12px;
word-spacing:-3px;
}
.imp {
margin-top:5px;
font-weight:bolder;
}
#mainbg{
width:750px;
float:left;
/*margin:0 auto;*/
margin-left:4px;
}
#logo{
	width:178px;
	height:75px;
	float:left;
	background:url(../img/logo.jpg) no-repeat;
}
#topflash {
	float:left;
	width:590px;
	height:75px;
	margin-bottom:8px;
}
#topinfo p{
	margin:0px;
	margin-top:0px;
	padding:0px;
	text-align:center;
    word-spacing:-2px;
	font-size:11px;
	color: #000;
}
#menu {
	float:left;
	width:100%;
	font-size:91%;
	line-height:normal;
    background-color: #F4F7FB;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9CF;
	letter-spacing: normal;
	height: auto;
/*margin-bottom:50px;*/
}
#menu ul {
margin:0;
padding:10px 1px 0 3px;
}
#menu li {
display:inline;
margin:0;
padding:0;
}
#menu a {
float:left;
background:url(../img/tableft1.gif) no-repeat left top;
/*margin:0;*/
margin-left:4px;
padding:0 0 0 4px;
text-decoration:none;
}
#menu a span {
float:left;
display:block;
background:url(../img/tabright1.gif) no-repeat right top;
padding:3px 9px 3px 5px;
color:#627EB7;
}
#menu a span {
float:none;
}

#menu a:hover {
background-position:0% -42px;
}
#menu a:hover span {
background-position:100% -42px;
}
#menu3 * {
margin:0px;
padding:0px;
}
#welcome {
width:177px;
height:29px;
background:url(../img/welcome.gif);
}
#menu3 {
width:175px;
border: 1px solid #BCD2E6;
padding-bottom:8px;
margin-bottom:3px;
}
#menu3 li strong {
display:block;
margin-left:6px;
margin-top:4px;
height:15px;
}	
#menu3 li a {
height: 15px;
voice-family: "\"}\""; 
voice-family: inherit;
text-decoration: none;
}	
#menu3 li a:link, #menu3 li a:visited {
display: block;
padding: 6px 0 0 28px;
}
#menu3 li a:hover, #menu3 li a:active {
color: #283A50;
background: url(../img/menu3.gif) 0 -32px;
padding: 6px 0 0 28px;
}
.leftimgbox img{
width:177px;
height:139px;
margin-bottom:8px;
margin-top:2px;
}
#contentflash {
margin-left:3px;
float:left;
width:560px;
height:264px;
}


.left_bg_line {
	margin-left:3px;
	width:566px;
	float:left;
	background-color:#4A81B7;
	margin-top:-3px;
}

.aboutus {
	padding:5px 5px 5px 5px;
	float:left;
	width:560px;
}
.aboutustitle {
margin-top:8px;
height:20px;
}
.aboutus span {
font-weight:bold;
color:#008088;
}
.aboutus a {
margin-right:20px;
float:right;
}
.aboutus p {
text-align:justify;
text-justify:inter-ideograph;
line-height:18px;
}
.en8 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 15px;
	color: #000000;
	text-decoration: none;
}
/*
.line1 {
	line-height: 1px;
}
*/
.en817 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}
.en8white {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}
.en8l {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	color: #007E84;
	text-decoration: none;
}

.en_sxf {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #007E84;
	text-decoration: none;
}

.en9 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
}
.css1 {
	font-family: "Geneva", "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	
}
#A_Content {
	padding-left:5px;
}
.A_Table {
	border:#007e84 solid 1px;
	border-collapse:collapse;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.A_Table td{ 
	background-color:white; 
	border:1px  solid #007e84;
	height:22px;
	vertical-align:middle;
}
.A_Font {
	color:#007E84;
	font-weight:bold;
	line-height:25px;
